[HEADER]
VERSION=3
CAMERA_COUNT=1
SET_NAME=3

[CAMERA_0]
NAME=1
POSITION=-96.0542 ,63.3215 ,98.7964
FORWARD=0.241409 ,-0.953607 ,-0.179877
UP=0.764681 ,0.301054 ,-0.569772
MIN_FOV=57
MAX_FOV=57
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

